.services__container {
    padding: 60px;
}

.services__title {
    margin-bottom: 36px;
}

.services__tabs {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid var(--color-optional);
    border-left: 1px solid var(--color-optional);
}

.services__tab {
    padding: 12px 20px;
    border-top: 1px solid var(--color-optional);
    border-right: 1px solid var(--color-optional);
    color: #FFF;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    border-left: initial;
    flex: 1 1 128px;
    white-space: nowrap;
}

.services__tab--active {
    background: var(--color-accent);
    color: #FFF;
}


.services__tab:hover {
    background: var(--color-accent);
    color: #FFF;
    opacity: 0.8;
}

.services__tab-content {
    display: none;
}

.services__tab-content--active {
    display: block;
    color: var(--color-dark);
}

.services__tab-content {
    padding: 24px 36px;
    border: 1px solid var(--color-optional);
    border-top: initial;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.services__tab-row {
    display: grid;
    grid-template-columns: 1.3fr 1fr;
    grid-column-gap: 24px;
}

.services__btn {
    margin-top: 24px;
    margin-bottom: 8px;
}

.services__tab-row {
    align-items: center;
}

.services__tab-gallery {
    display: flex;
    gap: 24px;
}

.services__photo {
    border-radius: 8px;
}

@media screen and (max-width: 1500px) {
    .services__tab {
        padding: 12px;
    }

    .services__tab-row {
        grid-template-columns: 2fr 1fr;
    }
}

@media screen and (max-width: 1200px) {
    .services__container {
        padding: 32px 36px;
    }

    .services__title{
        text-align: center;
        margin-bottom: 16px;
    }

    .services__tab {
        flex: 1 1 200px;
    }

    .services__tab-content {
        padding: 24px 16px;
    }

    .services__tab-row {
        grid-template-columns: 100%;
        gap: 16px;
    }
}

@media screen and (max-width: 650px) {
    .services__container {
        padding: 16px;
    }

    .services__tab-content {
        padding: 16px;
    }

    .services__tab {
       white-space: initial;
    }
  }